{% extends "base.html.twig" %}
{% block title %}
    {{ parent() }} Accueil
{% endblock %}
{% block body %}
    <H1>Form</H1>
    {{ form_start(form, {attr : {novalidate: 'novalidate'} } )}}
        <p>
            {{ form_label(form.source, 'Image :' )}}
            {{ form_widget(form.source) }}
            {{ form_help(form.source) }}
        </p>
        <p>
            {{ form_label(form.category) }}
            {{ form_widget(form.category) }}
            {{ form_help(form.category) }}
        </p>
        <p>
           <input type="submit" class="btn btn-primary">
        </p>
    {{ form_end(form) }}
{% endblock %}
